Bug 19714 - 2 occurrences of memberofinstitution have not been removed
Summary: 2 occurrences of memberofinstitution have not been removed
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jessica
QA Contact: Josef Moravec
URL:
Whiteboard:
Keywords: Academy
Depends on: 11751
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-29 14:12 UTC by Jonathan Druart
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug: 19714 - Removing 2 occurrences of memberofinstitution To Test: 1/grep for memberofinstitution 2/Notice it occurs in C4/UsageStats.pm and t/db_dependent/UsageStats.t 3/grep again, notice they have been removed (1.34 KB, patch)
2017-12-18 22:45 UTC, Jessica
Details | Diff | Splinter Review
Bug: 19714 - Removing 2 occurrences of memberofinstitution (1.34 KB, patch)
2017-12-18 22:47 UTC, Jessica
Details | Diff | Splinter Review
Bug: 19714 - Removing 2 occurrences of memberofinstitution (1.40 KB, patch)
2017-12-19 07:08 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug: 19714 - Removing 2 occurrences of memberofinstitution (1.44 KB, patch)
2017-12-19 09:29 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2017-11-29 14:12:48 UTC
C4/UsageStats.pm:        memberofinstitution
t/db_dependent/UsageStats.t:        memberofinstitution
Comment 1 Jessica 2017-12-18 22:45:45 UTC
Created attachment 69868 [details] [review]
Bug: 19714 - Removing 2 occurrences of memberofinstitution To Test: 1/grep for memberofinstitution 2/Notice it occurs in C4/UsageStats.pm and t/db_dependent/UsageStats.t 3/grep again, notice they have been removed
Comment 2 Jessica 2017-12-18 22:47:17 UTC
Created attachment 69869 [details] [review]
Bug: 19714 - Removing 2 occurrences of memberofinstitution

To Test:
1/grep for memberofinstitution
2/Notice it occurs in C4/UsageStats.pm and t/db_dependent/UsageStats.t
3/grep again, notice they have been removed
Comment 3 Katrin Fischer 2017-12-19 07:08:28 UTC
Created attachment 69894 [details] [review]
Bug: 19714 - Removing 2 occurrences of memberofinstitution

To Test:
1/grep for memberofinstitution
2/Notice it occurs in C4/UsageStats.pm and t/db_dependent/UsageStats.t
3/grep again, notice they have been removed

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2017-12-19 07:08:47 UTC
Thank you, Jessica!
Comment 5 Josef Moravec 2017-12-19 09:29:22 UTC
Created attachment 69897 [details] [review]
Bug: 19714 - Removing 2 occurrences of memberofinstitution

To Test:
1/grep for memberofinstitution
2/Notice it occurs in C4/UsageStats.pm and t/db_dependent/UsageStats.t
3/grep again, notice they have been removed

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 6 Jonathan Druart 2017-12-19 14:17:28 UTC
Patch pushed to master for 18.05.

Thanks Jessica and congrats for your first patch in!